/*RCS Customer ANN config*/
@font-face {
  font-family: trade-gothic-std;
  src: url("/fonts/TradeGothicLTStd/TradeGothicLTStd.otf");
}
@font-face {
  font-family: trade-gothic-head;
  src: url("/fonts/TradeGothicLTStd/TradeGothicLTStd-Bd2.otf");
}
table {
  border: 1px dotted !important;
}
table td,
table th {
  padding: 0px 4.5px 0px 4.5px;
  border: 1px dotted #000 !important;
  line-height: 10px;
  font-size: 8px;
}
table thead td,
table thead th {
  font-family: trade-gothic-head;
}
table tbody td,
table tbody th {
  font-family: trade-gothic-std; 
}
table[data-table-type="singleColumn"] {
  width: 240.706px !important;
  max-width: 240.706px !important;
  min-width: 240.706px !important;
}
table[data-table-type="doubleColumn"] {
  width: 489.412px !important;
  max-width: 489.412px !important;
  min-width: 489.412px !important;
}
table[data-table-type="landScape"] {
  width: 621px !important;
  max-width: 621px !important;
  min-width: 621px !important;
}